 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/white-bg.png'), linear-gradient(to bottom, rgba(62, 174, 230, 1), rgba(62, 174, 230, 1));
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 84px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 10px auto -326px -13px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 84px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto 0 10px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 84px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 69px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 45px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 400;
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 55px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 55px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -108px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 41px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 22px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 46px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: -20px;
  }
} .u-section-2 {
  min-height: 1389px;
}

.u-section-2 .u-shape-1 {
  width: 749px;
  background-image: none;
  height: 1390px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -1333px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 870px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-image-1 {
  width: 532px;
  height: 810px;
  object-position: 76.79% 50%;
  margin: 0 27px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 812px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  width: 1110px;
  min-height: 250px;
  height: auto;
  --radius: 10px;
  margin: 30px calc(((100% - 1140px) / 2)) 77px auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-10 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1520px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 588px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 989px;
  }

  .u-section-2 .u-image-1 {
    height: 929px;
    object-position: 57.3% 50%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 670px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 56px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 685px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 885px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 822px;
    object-position: 19.7% 22.87%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 30px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1130px;
  }

  .u-section-2 .u-shape-1 {
    height: 797px;
    margin-top: 353px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1090px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 600px;
    object-position: 19.7% 9.94%;
    width: 100%;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 60px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1744px;
  }

  .u-section-2 .u-shape-1 {
    height: 1200px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1140px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-2 .u-image-1 {
    height: 450px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: -119px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 20px;
  }
} .u-section-3 {
  min-height: 1150px;
}

.u-section-3 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 699px);
  background-image: none;
  height: 1147px;
  margin: 2px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -1091px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 576px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 576px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-3 .u-image-1 {
  height: 511px;
  object-position: 59.23% 50%;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  width: 1110px;
  min-height: 430px;
  height: auto;
  --radius: 10px;
  margin: 30px calc(((100% - 1140px) / 2)) 57px auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-3 .u-text-8 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-text-9 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-3 .u-text-10 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-text-11 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-3 .u-text-12 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1049px;
  }

  .u-section-3 .u-shape-1 {
    width: 638px;
    margin-left: calc(((100% - 940px) / 2)  + 100px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 475px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 475px;
  }

  .u-section-3 .u-image-1 {
    height: 698px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2)  + -100px);
    margin-bottom: 56px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1378px;
  }

  .u-section-3 .u-shape-1 {
    width: 500px;
    margin-right: calc(((100% - 720px) / 2)  + 10px);
    margin-left: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    order: 1;
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
    min-height: 704px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-image-1 {
    height: 637px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2)  + -210px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1202px;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
    height: 1060px;
    margin-right: calc(((100% - 540px) / 2)  + -300px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 499px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2)  + -300px);
    margin-bottom: 57px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1006px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
    height: 857px;
    margin-top: 90px;
    margin-right: auto;
    margin-left: 400px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -887px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 307px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-right: auto;
    margin-bottom: -398px;
    margin-left: 400px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 20px;
  }
}@font-face {
  font-family: 'times';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/times.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'times';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/times.ttf);
}